"IDS_APPLE_EVENTS_USAGE_MACOS" = "Isso é necessário para abrir a janela de Forçar Encerramento.";
"IDS_CAMERA_USAGE_MACOS" = "Isso permite usar sua câmera em sessões de controle remoto e reuniões.";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "Relatório de erros TeamViewer";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Don't Send";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nYou can help us diagnose and fix the problem by sending the crash report. The report does not contain personally identifying information.";
"IDS_MICROPHONE_USAGE_MACOS" = "Isso permite usar sua câmera em sessões de controle remoto e reuniões.";
